MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Auth
Bundler
Bundles
Catalog
Deployments
Discover
LLM
Delete LLM Credential BindingList LLM Credential BindingsList LLM ProvidersUpsert LLM Credential Binding
MCP Listing Claims
MCP Listings
OAuth2
Observability
Organisations
Reviews
Roadmap
SCIM
Users
Utils
Vault
Webhooks
API ReferenceLLM

Delete LLM Credential Binding

DELETE
/v1/llm/credentials/{provider_name}

Remove the caller's bound API key for an LLM provider.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Path Parameters

provider_name*Provider Name

Query Parameters

verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

curl -X DELETE "https://example.com/v1/llm/credentials/string"
{  "provider": "string",  "bound": true,  "endpoint": "string",  "modelName": "string"}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

LLM

Endpoints in the LLM group.

List LLM Credential Bindings

Next Page